<?php
include("../config.php");
if(isset($_POST["id"]) && !empty($_POST["id"])){
    //Get all state data
    $name = $_POST['id'];
	$eve="select * from emp_mst where id like '%".$name."%'";
    $re = mysqli_query($conn, $eve);
	
    //Count total number of rows
    if(mysqli_num_rows($re) > 0){
        while($rt = mysqli_fetch_assoc($re)){ 
            echo $rt['email'];
        }
    }else{
        echo 0;
    }
}
?>